<?php
class CT_ms_item_checker extends CI_Controller{
	function __construct()
	{
	  parent::__construct();
		if (!$this->dx_auth->is_logged_in()) {
			header('HTTP/1.1 401 Unauthorize');die('expire'); 
		}
	 
		$uid = $this->session->userdata('DX_user_id');
		
		if(!permissionAuth(2) && $uid != RID){ 
			header('HTTP/1.1 401 Unauthorize');die('noaccess');
		} 
	}
	
	function index(){
	 	$data['ms_type_id'] = '5';
	 	$data['ms_type_name'] = 'Checker Fixture'; 
		$this->load->view('ms_master/view_ms_item',$data);
	} 
	  
		
		  
 }